Bug 1221551 - Review Request: nodejs-fs-vacuum - recursively remove empty directories -- to a point
Summary: Review Request: nodejs-fs-vacuum - recursively remove empty directories -- to...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Hrcka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1098194 1232645
Blocks: nodejs-reviews
TreeView+ depends on / blocked
 
Reported: 2015-05-14 10:44 UTC by Zuzana Svetlikova
Modified: 2015-07-31 18:35 UTC (History)
2 users (show)

Fixed In Version: nodejs-fs-vacuum-1.2.6-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-30 00:48:10 UTC
Type: ---
thrcka: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Zuzana Svetlikova 2015-05-14 10:44:12 UTC
Spec URL: https://fedorapeople.org/~zvetlik/nodejs/nodejs-fs-vacuum/nodejs-fs-vacuum.spec
SRPM URL: https://fedorapeople.org/~zvetlik/nodejs/nodejs-fs-vacuum/nodejs-fs-vacuum-1.2.5-1.fc21.src.rpm
Description: recursively remove empty directories -- to a point
Fedora Account System Username: zsvetlik

Comment 1 Tomas Hrcka 2015-06-17 08:06:26 UTC
This package depends on npm(path-is-inside) which is not in f22.

Comment 2 Tomas Hrcka 2015-07-10 07:02:44 UTC
APPROVED

Comment 3 Zuzana Svetlikova 2015-07-10 12:56:31 UTC
New Package SCM Request
=======================
Package Name: nodejs-fs-vacuum
Short Description: Recursively remove empty directories -- to a point
Upstream URL: https://github.com/npm/fs-vacuum
Owners: zvetlik
Branches: f21 f22 el6 epel7

Comment 4 Gwyn Ciesla 2015-07-10 16:37:48 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2015-07-13 11:32:38 UTC
nodejs-fs-vacuum-1.2.6-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-fs-vacuum-1.2.6-1.fc21

Comment 6 Fedora Update System 2015-07-13 11:39:43 UTC
nodejs-fs-vacuum-1.2.6-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/nodejs-fs-vacuum-1.2.6-1.fc22

Comment 7 Fedora Update System 2015-07-13 11:43:30 UTC
nodejs-fs-vacuum-1.2.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-fs-vacuum-1.2.6-1.el7

Comment 8 Fedora Update System 2015-07-14 13:36:16 UTC
nodejs-fs-vacuum-1.2.6-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/nodejs-fs-vacuum-1.2.6-2.fc21

Comment 9 Fedora Update System 2015-07-14 13:45:13 UTC
nodejs-fs-vacuum-1.2.6-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/nodejs-fs-vacuum-1.2.6-2.fc22

Comment 10 Fedora Update System 2015-07-14 13:49:16 UTC
nodejs-fs-vacuum-1.2.6-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/nodejs-fs-vacuum-1.2.6-2.el7

Comment 11 Fedora Update System 2015-07-14 15:35:38 UTC
nodejs-fs-vacuum-1.2.6-1.fc21 has been pushed to the Fedora 21 testing repository.

Comment 12 Fedora Update System 2015-07-30 00:48:10 UTC
nodejs-fs-vacuum-1.2.6-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-07-30 01:14:49 UTC
nodejs-fs-vacuum-1.2.6-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-07-31 18:35:04 UTC
nodejs-fs-vacuum-1.2.6-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-07-31 18:35:25 UTC
nodejs-fs-vacuum-1.2.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.